@media (max-width: 959px) {
  .lp-main-logo__logo-desc {
    text-align: center !important;
    text-align-last: center !important;
  }
  html body span.rd {
    line-height: normal;
    display: inline-block;
    font-size: 22px;
  }
  html body .lp-qa-15__wrap, html body .lp-advantages-7, html body .lp-promo-26__wrap {
    padding-top: 30px;
    padding-bottom: 40px;
  }
  html body .lp-promo-26__pic {
    margin-bottom: 30px;
  }
  .lp-partners-new-1 {
    padding-top: 30px !important;
  }
  .lp-promo-26__title {
    font-size: 35px !important;
  }
  .lp-partners-new-1__title, .lp-new-product-4__title, .lp-banners-1__title, .lp-features-icon__title, .lp-certificate-20__header, .lp-qa-15__title, .lp-reviews-23__title {
    font-size: 30px !important;
  }
  .lp-qa-15__item-text {
    font-size: 18px !important;
  }
  .lp-advantages-7__item-text {
    font-size: 15px !important;
  }
}
@media (max-width: 599px) {
  html body .lp-anchor-menu-fixed__list {
    width: 320px;
  }
  html body span.rd {
    font-size: 18px;
  }
  .lp-main-logo__logo-name {
    font-size: 22px !important;
    text-align: center !important;
    text-align-last: center !important;
  }
  .lp-promo-26__title {
    font-size: 30px !important;
  }
  .lp-partners-new-1__title, .lp-new-product-4__title, .lp-banners-1__title, .lp-features-icon__title, .lp-certificate-20__header, .lp-qa-15__title, .lp-reviews-23__title {
    font-size: 25px !important;
  }
  .lp-qa-15__item-text {
    font-size: 17px !important;
  }
  .lp-header-text-1, .lp-header-text-2, .lp-header-text-3, .lp-header-text-4, .lp-button {
    font-size: 15px !important;
  }
}
